
EXPERT ROOT - Developing #17

Новая версия геометрии NeuRad

01/12/2016 09:38 PM - Vitaliy Schetinin

Status: Закрыта Start date: 01/12/2016

Priority: Низкий Due date:  

Assignee: Vitaliy Schetinin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: v-0.3   

Description

Разработать новую версию геометрии детектора NeuRad.

1) Размножить модули 7x7

2) Создать геометрию с помощью CATIA-GDML geometry builder.

3) Обеспечить чтение геометрии из gdml для всех детекторов ER

4) Добавить info файл

5) Добавить описание геометрий вики.

History

#1 - 01/19/2016 12:57 PM - Vitaliy Schetinin

- Status changed from Открыта to Закрыта

#2 - 07/15/2016 09:42 AM - Vitaliy Schetinin

- Target version set to v-0.3

Powered by TCPDF (www.tcpdf.org)

04/19/2025 1/1

http://www.tcpdf.org

